

.navbar .navbar-toggler {
	position: absolute;
	top:10px;
	right: 10px;
    margin: auto 0;
    padding: .25rem .75rem;
    border: none;
    font-size: 1.25rem;
}
.navbar .navbar-toggler-icon {
    padding: 0;
    width: 1.5em;
    height: 1.5em;
}
.navbar .navbar-toggler-icon:before {
    content: '';
}

.navbar.fixed-bottom {
	background-color: #ffffff;

}
.navbar.fixed-bottom .navbar-brand {
	font-size: 1.2em;
	font-weight: 600;
}
.navbar.fixed-bottom .navbar-brand span {
	font-size: 0.9em;
}
a.switchlang-mobile-btn{
	position: absolute;
	top: 15px;
	left: 15px;
	height: 30px;
	width: 30px;
	background-color: #EFEFEF;
	color: #2F3F4F;
	line-height: 30px;
	text-align: center;
}
.previous{
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1;
	color: #000000;
	text-shadow: 0 1px 0 #fff;
	opacity: .5;
}
#MenuModal .modal-content {
	height: 95vh;
	min-height: 500px;
}
#DestinationsModal1 h5 {
	text-align: left;
	font-weight: 600;
}
#DestinationsModal1 ul,
#DestinationsModal ul,
#PeriodesModal ul
{
	list-style-type: none;
	padding: 0;
	/*text-transform: uppercase;*/
}
#DestinationsModal ul a,
#DestinationsModal1 ul a,
#PeriodesModal ul a
{
	color: #2F3F4F;
}

.mobile-menu {

}
.mobile-menu-item {
	display: block;
	padding: 0.5rem 0.75rem;
	text-transform: uppercase;
	color: #2F3F4F;
}
.mobile-menu-item span {
	float: right;
	color: #E7E7E7;
}
.mobile-menu-item.frame {
	padding: 1.5rem;
	text-transform: uppercase;
	color: #2F3F4F;
	border: 1px solid #2F3F4F;
}
.mobile-menu-item.frame span {
	color: #2F3F4F;
}
/*
.freezePage{
  overflow: hidden;
  height: 100%;
  position: relative;
}

*/
.modal
{

}
.modal-body {

}

header h3 {
	font-size: 1.3em;
	margin-bottom: 30px;
}
header .list-group-item{
  padding: 1.5em;
  /*padding-left: 55px;*/
  margin: 10px 30px;
  border-color: #2F3F4F;
}
header .list-group-item {
  color: #2F3F4F;
  background-color: rgba(255,255,255,0.85);
  text-transform: uppercase;
  font-weight: 600;
}
header .list-group-item span{
  float: right;
}
header .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

/* 
   Extra small devices (portrait phones, less than 576px)
   No media query for `xs` since this is the default in Bootstrap
*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 

	.navbar-brand img.img-fluid { max-width: 100%; }
	.bg-light { background-color: #ffffff!important; }


}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {  }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }




/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

	header.home {
	  	height: 100vh;
	  	min-height: 500px;
  		/*background-image: url('https://source.unsplash.com/BtbjCFUvBXs/1920x1080');*/
  		background-image: url('../img/hp_header_mobile_background.jpg');
  		background-size: cover;
		background-position: center;
  		background-repeat: no-repeat;
  		margin-bottom: 25px;
	}

	.navbar .navbar-brand {
		text-align: center;
		margin: 0 auto;
	}

	.carousel-indicators {
		margin-left: auto;
		margin-right: auto;
	}

	.dest-name h1 {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
		margin-bottom: 10px;
	}

	#content {
    	padding-top: 0;
	}

	.table-cruise-info {
		border-spacing: 12px;
	}

	section {
		margin-bottom: 20px;
	}

	section .list-group-item{
	  padding: 1.5em;
	  /*padding-left: 55px;*/
	  margin: 10px 15px;
	  border-color: #2F3F4F;
	}
	section .list-group-item {
	  color: #2F3F4F;
	  background-color: rgba(255,255,255,0.85);
	  text-transform: uppercase;
	  font-weight: 600;
	}
	section .list-group-item span{
	  float: right;
	}
	section .list-group-item:first-child {
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	}

	.iti-desc {
		margin-top: 0;
		margin: 10px;
	}
	#concept .iti-desc.margin-top-plus {
		margin-top: 10px;
	}

	.even .iti-desc.col-sm-4, .even .iti-desc.col-sm-6 {
    	-ms-flex: 0 0 100%;
    	flex: 0 0 100%;
    	max-width: 100%;
    	margin-left: 0;
	}
	.odd .iti-desc.col-sm-4, .odd .iti-desc.col-sm-6 {
    	-ms-flex: 0 0 100%;
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.odd .iti-photo.col-sm-8 {
		margin-left: 0;
	}
	.odd .iti-photo.col-sm-6 {
		margin-left: 0;
	}

	#concept .iti-desc {
		margin-top: 10px;
	}

	#signatures-cruises > div.row{
	  border: none;
	}
	#signatures-cruises h5 {
		margin: 0;
	}
	.cruise-item {
		margin: .8em;
	}

	.offer-outer-box{
	  padding: 0;
	  margin: 10px;
	  margin-bottom: 20px;
	}
	.offer-inner-box{
	  padding: 0;
	  border: 1px solid #E7E7E7;
	}

	.offer-inner-box h3 {
		background: none;

	  font-size: 16px;
	  line-height: 18px;
	  letter-spacing: 1px;
	}
	.offer-outer-box.aw-cruises .offer-inner-box h3{
		background: none;
	}
	.offer-outer-box.aw-selection .offer-inner-box h3{
		background: none;
	}

	.offer-inner-box h3 a {
		color: #C01717;
	}
	.offer-inner-box div {
		padding: 1em 0;
	}
	.hp-cruise-description{
	  padding: 0;
	}
	.notify-badge{
	  position: initial;
	  display: block;
	  height: 70px;
	  width: 70px;
	  line-height: 60px;
	  left:-30px;
	  top:-30px;
	  background: #C01717;
	  text-align: center;
	  border-radius: 50%;
	  color:white;
	  padding:5px 10px;
	  margin: 0 auto;
	  font-size:18px;
	  transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -webkit-transform: rotate(0deg);
	  -khtml-transform: rotate(0deg);
	  -ms-transform: rotate(0deg);    
	}

	.boat-link {
		padding: 10px 0 0 0;
	}


	.offer-outer-box.boat-box .hp-cruise-description {
		background-size: 40px 40px;
	}
	.offer-outer-box.boat-box .hp-cruise-description p {
		line-height: 14px;
		margin: 0 7px 0 7px;
	}

	footer {
		padding: 0;
	}
}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {

}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 

}

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {

}

/*
	Extra large devices (large desktops)
	No media query since the extra-large breakpoint has no upper bound on its width
*/